[
	{
		"flipbook_texture": "textures/blocks/end/end_stem_side",
		"atlas_tile": "end_stem_side",
		"frames": [
			0,
			1,
			2,
			3,
			4,
			5
		],
		"ticks_per_frame": 8
	},
	{
		"flipbook_texture": "textures/blocks/rainbow_crystal_block",
		"atlas_tile": "rainbow_crystal_block",
		"frames": [
			0,
			1,
			2
		],
		"ticks_per_frame": 20
	},
	{
		"flipbook_texture": "textures/blocks/rainbow_glass",
		"atlas_tile": "rainbow_glass",
		"frames": [
			0,
			1,
			2
		],
		"ticks_per_frame": 20
	},
	{
		"flipbook_texture": "textures/blocks/copper_fire/copper_campfire_lit",
		"atlas_tile": "copper_campfire_lit",
		"frames": [
			0,
			1,
			2,
			3,
			4,
			5,
			6,
			7
		],
		"ticks_per_frame": 2
	},
	{
		"flipbook_texture": "textures/blocks/copper_fire/copper_lantern",
		"atlas_tile": "copper_lantern",
		"frames": [
			0,
			1,
			2
		],
		"ticks_per_frame": 8
	}
]